> ## Documentation Index
> Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Get an one (/api/v1/fixed-assets/&#123;id&#125;)

> Get an one (/api/v1/fixed-assets/&#123;id&#125;)

### Path parameters

<ParamField path="id" type="string" required>
  Fixed asset ID
</ParamField>

### Responses

<ResponseField name="200" type="FixedAssetResponse" />

<ResponseField name="404" type="ErrorBody" />

<RequestExample>
  ```bash cURL theme={null}
  curl --request GET \
    --url 'https://api.stateset.com/api/v1/fixed-assets/{id}' \
    --header 'Authorization: Bearer YOUR_API_KEY'
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {
    "accumulated_depreciation": "string",
    "acquisition_cost": "string",
    "acquisition_date": "string",
    "asset_number": "string",
    "book_value": "string",
    "category": "string",
    "created_at": "string",
    "currency": "string",
    "disposal_gain_loss": null,
    "id": "string",
    "in_service_date": null,
    "name": "string",
    "salvage_value": "string",
    "status": "string",
    "useful_life_months": 1
  }
  ```
</ResponseExample>
